{ pkgs
, lib
, config
, ... }: with lib; let
  cfg = config.passthrough.btop;
in mkIf cfg.enable {
  programs.btop = {
    enable = true;
    settings = {
      theme_background = false;
    };
  };
}
